EDIT - feature request #6708

Open images from specimen table in separate tab and in a viewer

06/08/2017 05:39 PM - Patrick Plitzner

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

Related issues:

Related to EDIT - task #8419: Harmonization of the different specimen represe... In Progress
Copied from EDIT - feature request #6624: Campanula related portal issues Duplicate

History

#1 - 06/08/2017 05:39 PM - Patrick Plitzner
- Parent task deleted (#6624)

#2 - 06/08/2017 05:40 PM - Patrick Plitzner

- Copied from feature request #6624: Campanula related portal issues added

#3 - 04/21/2020 12:28 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Andreas Kohlbecker

#4 - 04/21/2020 02:02 PM - Andreas Kohlbecker

- Tags set to image-viewer

#5 - 05/05/2020 03:35 PM - Andreas Kohlbecker

- Target version changed from Unassigned CDM tickets to Release 5.15

#6 - 06/23/2020 04:17 PM - Andreas Kohlbecker

- Target version changed from Release 5.15 to Release 5.18

#7 - 07/31/2020 11:12 AM - Andreas Kohlbecker

- Related to task #8419: Harmonization of the different specimen representations added

#8 - 01/13/2021 04:11 PM - Andreas Kohlbecker

- Target version changed from Release 5.18 to Release 5.19

#9 - 01/27/2021 03:12 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#10 - 03/10/2021 02:52 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#11 - 04/19/2021 02:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.46

#12 - 07/09/2021 02:31 PM - Andreas Miiller

- Tags changed from image-viewer to image-viewer, specimen
